body{
	margin: 0px;
	padding: 0px;
	background-color: GhostWhite;
	color: #333;
	text-rendering: optimizeLegibility !important;
	font-family: 'Work Sans', sans-serif;
	font-weight: 500;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.25em;
	text-align: center;
}
*, *:before, *:after {box-sizing:  border-box !important;}

a, a:link, a:visited{
	color: #333;
	text-decoration: none;
	transition: all .25s ease-in-out;
}
a::after{
	content: "*";
}
a:hover, a:active{
	color: OrangeRed;
	text-decoration: none;
	transition: all .25s ease-in-out;
}

strong{
	font-weight: 800;
}

em{
	font-family: 'Spectral', serif;
	font-weight: 500;
	font-style: italic;
	font-size: 1.25em;
	line-height: 1em;
}

h3{
	font-size: 1em;
	line-height: 1.25em;
	margin: 1.25em 0;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: .05em;
	width: 100%;
	float: left;
	text-align: center;
}
ol{
	width: 100%;
	float: left;
	margin: 0;
	padding: 0 0 0 1.25em;
}
li{
	float: left;
	margin: 0 0 1.25em;
}

img{
	float: left;
}

.sadrzaj{
	width: 640px;
	margin: 0 auto;
}

.header{
	width: 100%;
	float: left;
	margin: 1.25em 0;
	position: relative;
}
h1{
	position: fixed;
	font-weight: 500;
	width: 100%;
	top: 1.25em;
	text-align: centered;
	z-index: -1;
	color: OrangeRed;
}
.header ul, .header li{
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}
.header ul{width: 100%;}
.header li{width:20%;}
.header a, .header a:link, .header a:visited{
	color: #333;
	width: 100%;
	float: left;
	padding: 1.25em;
}
.header a::after{
	content: none;
}
.header a:hover, .header a:active{
	color: OrangeRed;
}

canvas{
	width: 50%;
	margin: 0 25% 1.25em;
	float: left;
}

.post{
	text-align: left;
	width: 100%;
	float: left;
	margin-bottom: 3em;
}
.post h2{
	font-weight: 600;
	width: 100%;
	text-align: center;
	font-size: 2em;
	line-height: 1.25em;
	margin: 1.25em 0;
	float: left;
}
.single h2{
	margin-top: 2.5em;
}
.post p{
/*	width: calc(50% - 1.25em);
	padding: 0 .625em;*/
	margin: 0 0 1.25em 0;
	float: left;
	width: 100%;
}
.fzn{
	font-size: .75em;
	text-transform: uppercase;
	letter-spacing: .05em;
	font-weight: 600;
	color: OrangeRed;
}

dl{
	width: 100%;
	border-top: 2px solid OrangeRed;
	float: left;
}
dt, dd{
	width: 50%;
	float: left;
	border-bottom: 2px solid OrangeRed;
	margin: 0;
	padding: .625em 0;
}

sup{
	line-height: 0;
}

.use img{
	height: 2.5em;
	width: 640px;
	transition: all .25s ease-in-out;
}


.use img:hover{
	height: 640px;
	width: 640px;
	transition: all .25s ease-in-out;
}

.hold{
	width: 100%;
	height: 10em;
	float: left;
	clear: both;
}

#frezn, #blook, #monoh, #art, #fazana, #sise, #artija, #vi, #line, #italo, #jednak, #zarigo, #dimo, #zine, #nono, #gi, #potez, #copy, #stari, #yrd, #istvan, #lar, #arhi, #sard, #italica, #monostroke, #borci, #per, #mr, #ks{display:none;}

::selection{color:GhostWhite; background:OrangeRed;}::-moz-selection{color:GhostWhite; background:OrangeRed;}